// NAVIGATION DRAWER
.menu {
  background-color: $color-primary !important;
  .menu__item.v-list-item {
    padding: unset;
  }
  .menu__item .v-list-item__content {
    padding: 12px 16px !important;
  }
  overflow: hidden;
}
.v-navigation-drawer__content::-webkit-scrollbar {
    width: 0px;
    background: transparent;
    /* make scrollbar transparent */
}
// .v-dialog::-webkit-scrollbar {
//   width: 0px;
//   background: transparent;
//   /* make scrollbar transparent */
// }
.submenu {
  background-color: $color-primary !important;
  .v-list-item__content{
    background-color: $color-primary !important;
  }
  .v-list-group__header.v-list-item.v-list-item--link{
    background-color: $color-primary !important;
  }
  .v-list-group__items .submenu__item.v-list-item {
    padding: unset;
  }
  .v-list-item__icon.v-list-group__header__append-icon {
    padding-right: 16px !important;
  }
  .v-list-group__header.v-list-item.v-list-item--active.v-list-item--link {
    color: white !important;
  }
  > .v-list-group__items {
    background-color: #04368A;
  }
}

.subsubmenu {
  .v-list-group__header.v-list-item.v-list-item--link {
    padding-left: 16px !important;
  }
  .v-list-item.v-list-item--link {
    padding-left: 72px !important;
  }
  .v-list-item.v-list-item--active .v-list-item__title {
    color: white;
  }
  .v-list-group__items > .v-list-item--active.v-list-item.v-list-item--link {
    background-color: #04368A;
  }
}

.v-data-table-header {
  background-color: #04368A;
  th > * {
    color: white;
    font-weight: bold;
    font-size: 1rem;
  }
}
.v-row-group__header button:nth-of-type(2) {
  display: none;
}

.theme--light.v-app-bar.v-toolbar.v-sheet {
  background-color: #fff !important;
}

.mx-auto{
  color: white;
  margin-right: auto!important;
  margin-left: auto!important;
}

.theme--dark.v-navigation-drawer .v-divider{
  display:none !important;
}

.submenu, .submenu .v-list-group__header.v-list-item.v-list-item--link, .submenu .v-list-item__content {
  padding: 0;
}